@import 'variables';

.content {
    text-align: center;
    .title {
        font-family: caramelcandy;
        font-size: xx-large;
        color: $dark;
    }

    img {
        width: 200px;
        height: auto;
    }

    .spotifySpan {
        cursor: pointer;
        vertical-align: text-bottom;
        color: $greenSpotify;
    }

    .socialMedia {
        color: $primary-color;
        margin-bottom: 100px;

        a {
            text-decoration: none;
            color: $black;
        }
        a:hover {
            color: $primary-color;
        }
    }
}